RubyGems Navigation menu

multi_json 1.0.0.rc

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, ActiveSupport, or JSON pure.

Versiones:

  1. 1.13.1 - January 10, 2018 (30 KB)
  2. 1.13.0 - January 08, 2018 (30 KB)
  3. 1.12.2 - September 05, 2017 (30 KB)
  4. 1.12.1 - May 18, 2016 (30 KB)
  5. 1.12.0 - May 03, 2016 (30 KB)
  6. 1.0.0.rc - April 14, 2011 (10 KB)
Mostrar todas las versiones (57 total)

Propietarios:

Autores:

  • Michael Bleigh

SHA 256 checksum:

ff26cf3f223da6e2aad88a97319028b5ad0c6b20b581b2bb8f3acc29186c2aff

Total de descargas 304.773.002

Para esta versión 1.511

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: